name: future_test
description: A simple command-line application.
version: 1.0.0
# homepage: https://www.example.com

environment:
  sdk: '>=2.16.1 <3.0.0'


# dependencies:
#   path: ^1.8.0

dev_dependencies:
  lints: ^1.0.0
